Imports IntraSell_Net_Base

Public Class PleaseWait
    Inherits AbstractForm

    Sub ShowMessage(msgText As String)
        LabelBitteWarten.Text = msgText
    End Sub

    Private Sub PleaseWait_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        ParentBindingNavigator.Visible = False
        AddHandler Me.Verlassen, AddressOf FormSchliessen
    End Sub

    Private Sub FormSchliessen()
        Me.Close()
    End Sub
End Class